prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include

Name: avahi-glib
Description: Avahi Multicast DNS Responder (GLib Support)
Version: 0.8
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lavahi-glib
Cflags: -D_REENTRANT -I${includedir}
